/****************************/
/* ENTIRE DOCUMENT SETTINGS */
/****************************/


/* Main body of the page */
body {
font-size: 12px;
font-family: verdana, sans serif;
font-weight:bold;
color: #000000;
background: #f2ebdb;
background-attachment: fixed; 
background-image:url(https://www.pbase.com/image/118732026/original.jpg);
background-position:left top;
background-repeat:repeat-y; 

text-align:center;
}
/* Links */
a:link, a:visited {
  color: #000000;
  text-decoration: none;
  font-weight: bold;
  font-size: 12px; 
background: none;
  
}
a:hover, a:active {
  color:  #a0e012;
  text-decoration: underline;
  font-size: 12px;
background: none;   
}


/*************************/
/* GALLERY PAGE SETTINGS */
/*************************/

/* Gallery Title */
h2 {
font-size :35px;
font-family: Papyrus, verdana, sans serif;
color : #28830f;
background: #f2ebdb;
border : solid  #28830f 1px;
letter-spacing: 4px;
font-weight: bold; 
text-align: center;
margin-left: auto;
margin-right: auto; 
font-variant: normal;

}
h2:first-letter {
  font-size : 130%;
  font-family: Papyrus, verdana, sans serif;
  color : #28830f;
  text-transform : uppercase;
}
h4 {
font-size :24px;
font-family: Papyrus, verdana, sans serif;
color : #28830f;
background: #f2ebdb;
border-bottom : solid  #28830f 1px;
letter-spacing: 1px;
font-weight: bold; 
text-align: center;
margin-left: auto;
margin-right: auto; 
font-variant: normal;

}
h5 {
font-size :16px;
font-family:  calibri,comic sans MS, verdana, sans serif;
color : #28830f;
background: #f2ebdb;
border : double  #28830f 3px;
letter-spacing: 0.5x;
font-weight: bold; 
text-align: justify;
margin-left: auto;
margin-right: auto; 
font-variant: normal;
padding: 10px;
width:800px;
}

/* Linked Subgalleries */
#linkedsubgalleries {
  font-size : 10pt;
  color :  #8e5221;
  background :  #000000;
}
#linkedsubgalleries a {
  color :  #8e5221;
  text-decoration : underline;
}
#linkedsubgalleries a:hover {
  color :  #ffffff;
}

/* Gallery List */
#gallery_entries 
{
font-size : 12px;
background :transparent;
border : solid  #28830f 0px;

}

/* Existing and New Comments and Pageview Data */
DIV.gallery_comments, DIV.gallery_hitcounts {
  font-size : 11px;
  background :  #f2ebdb;
  border-style : solid;
  border-color : #28830f;
  border-width : 1px;
}

/* Existing and New Comments and Pageview Data merged into one section */
/* Existing and New Comments */
DIV.gallery_comments {
  border-bottom : none;
}
/* Pageview Data */
DIV.gallery_hitcounts {
  border-top : none;
}

/* Individual Image or Subgallery in Gallery */
DIV.gallery_entry-even, DIV.gallery_entry-odd {
  font-size : 12px;
  background :  #f2ebdb;
  border-style : double;
  border-color : #28830f;
  border-width :6px;
}
/* First item (image or subgallery) in the gallery */
#page-1 DIV.gallery_entry-even #entry0, #page-1 DIV.gallery_entry-odd #entry0, #page-all DIV.gallery_entry-even #entry0 , #page-all DIV.gallery_entry-odd #entry0 {
  background : #f2ebdb;
  border-color :#28830f;
}

/* Image or Gallery Title */
DIV.title-image, DIV.title-gallery {
font-size : 18px;
color : #28830f;
font-family:helvetica, papyrus,comic sans MS;
font-weight: bold;
text-decoration: none;
padding:0px;

}

/* Gallery Description */
/* Only show description when viewing first page or all contents */
#page-1 DIV.galleryheader, #page-all DIV.galleryheader {
font-size : 12px;
background :transparent;
border : solid  #28830f 0px;
}

/* Image date in odd and even item listings */
DIV.gallery_entry-even DIV.image_date, DIV.gallery_entry-odd DIV.image_date {
  font-size : 10px;
  font-weight:bold;
  color :#28830f;
padding:2px;
border : solid #28830f 1px;
}

/* Image thumbnails */
DIV.thumbnail {
  background :#f2ebdb;
  border-style : solid;
  border-color :  #28830f;
  border-width : 2px;
}

/* Image Caption */
DIV.image_caption {
font-size : 11px;
font-weight:bold;
color: #28830f;
background : #f2ebdb;
letter-spacing:0px;
}

DIV.image_caption p 
{
text-indent:2em;
font-size : 11px;
font-weight:bold;
color: #28830f;
background : #f2ebdb;
letter-spacing:0px;

}
DIV.image_caption:first-line {
  font-weight : bold;
}

/* Number of comments and new comment link for image or subgallery */
DIV.comment_count-image, DIV.comment_count-gallery {
  color :  #28830f;
  border-top : solid #28830f 2px;
}
/* Post A Comment link on image or subgallery */
DIV.comment_count-image a, DIV.comment_count-gallery a {
  color : #28830f;
  text-decoration : underline;
  font-weight : normal;
}
DIV.comment_count-image a:hover, DIV.comment_count-gallery a:hover {
  color : #a0e012;
}

/* Add gallery to topic form */
DIV.topic_add_form {
  font-size : 10pt;
  background :  #f2ebdb;
  border-style : solid;
  border-width : 1px;
  border-color :  #d05f19;
}



/***********************/
/* IMAGE PAGE SETTINGS */
/***********************/

/* Image Page Contents */
#imagepage 
{
  background :  none;
  border-style :solid;
  border-color : #28830f;
  border-width : 0px;
  font-color:   #000000;
}

/* Contains Image, Image Date, and Image Artist */
TABLE.imagetable {
  background :none;
  border : solid  #28830f 0px;
}

/* Actual Image */
IMG.display {
  background : none;
  border : solid #28830f 2px;
}
#imagecaption .caption
{
color:#28830f;
font-size:17px;
font-family:calibri,comic sans MS;
font-weight:bold;
background:#none;
border : solid #28830f 1px;
width:800px;
text-align:justify;
margin-left:auto;
margin-right:auto;


}
#imagecaption p
{
color:#28830f;
font-size:17px;
font-family:calibri,comic sans MS;
font-weight:bold;
background:none;
border : solid #28830f 1px;
width:800px;
text-align:justify;
margin-left:auto;
margin-right:auto;

}
/* Image Date */
SPAN.date {
  font-size:15px;
  color :  #28830f;
font-weight: bold;
}

SPAN.location{
  font-size:10px;
  color :  #28830f;
}

/* Image Artist */
SPAN.artist {
  color :  #28830f;
font-family: papyrus, calibri;
font-size:30px;
font-weight: bolder;
}

/* Image Title */
SPAN.title {
color :   #28830f;
}

/* Image Comments and New Comment Form */
DIV.comment_section {
border : double #28830f 5px;
background-color:#f2ebdb;
font-color:#865221;
font-size:10px;
}
#commentlist .message_body
{
color:#28830f;
font-weight:bold;
font-size:11px;
border-top : solid #28830f 1px;
}
#commentlist .from
{
color:#000000;
font-weight:bold;
border-top : solid #28830f 1px;
font-size:10px;
}
.small{
color:#28830f;
font-weight:bold;}

/********************************************/
/*           POSITIONING SETTINGS           */
/********************************************/

/*************************/
/* GALLERY PAGE SETTINGS */
/*************************/

/* Previous, Next, and Page Number Links */
/* Entire row of links */
#gallery_entries > table {
  float : left;
  position : relative;
  width : 100%;
}

/* Gallery Title */
h2 {
  display : block;
  position : relative;
  top : -3px;
  width:70%;
  clear : both;
  margin : 5px;
  text-align: center;
  padding-top: 6px;
  padding-bottom: 5px; 
  margin-left: auto;
  margin-right: auto; 
 display:none;
}
h2:first-letter {
  margin-top : 2px;
}
h4{
  display : block;
  position : relative;
  top : -3px;
  width:70%;
  clear : both;
  margin : 5px;
  text-align: center;
  padding-top: 6px;
  padding-bottom: 5px; 
  margin-left: auto;
  margin-right: auto; 

}
/* Linked Subgalleries */
#linkedsubgalleries {
  position : relative;
  width : 100%;
  top : 5px;
  padding-bottom : 5px;
  margin : 0px;
  margin-left : auto;
  margin-right : auto;
  text-align : center;
}

/* Gallery List */
#gallery_entries {
  position : relative;
  float : left;
  width : 90%;
  left : 5%;
  right : 5%;
  margin-right : auto;
  margin-left : auto;
  text-align : center;
}

/* Existing and New Comments and Pageview Data */
DIV.gallery_comments, DIV.gallery_hitcounts {
  position : relative;
  float : left;
  width : 90%;
  left : 5%;
  right : 5%;
  padding : 0px;
  margin-right : auto;
  margin-left : auto;
  text-align : center;
}

/* Existing and New Comments and Pageview Data merged into one section */
/* Existing and New Comments */
DIV.gallery_comments {
  margin-top : 3px;
}
/* Pageview Data */
DIV.gallery_hitcounts {
  margin-bottom : 3px;
}

/* Individual Image or Subgallery in Gallery */
DIV.gallery_entry-odd, DIV.gallery_entry-even {
  position : relative;
  float : left;
  width : 90%;
  min-height : 220px;
  left : 5%;
  right : 5%;
  padding : 6px;
  margin-right : auto;
  margin-left : auto;
  margin-top : 30px;
  margin-bottom : 30px;
  text-align : left;
}
/* First item (image or subgallery) in the gallery */
#page-1 .gallery_entry-even #entry0,
#page-1 .gallery_entry-odd #entry0,
#page-all .gallery_entry-even #entry0,
#page-all .gallery_entry-odd #entry0 {
  margin-bottom : 50px;
}

/* Image or Gallery Title */
DIV.title-image, DIV.title-gallery {
  position : relative;
  text-align : center;
}

/* Gallery Description */
/* Only show description when viewing first page or all contents */
DIV.galleryheader {
  display : none;
}
#page-1 DIV.galleryheader, #page-all DIV.galleryheader {
  display : block;
  width : 85%;
  margin-right : auto;
  margin-left : auto;
  margin-top : 10px;
  margin-bottom : 10px;
  text-align : center;
}

/* Image date in odd and even item listings */
DIV.gallery_entry-odd DIV.image_date, DIV.gallery_entry-even DIV.image_date {
  position : absolute;
  top : -25px;
}
/* Image date in odd item listings */
.gallery_entry-odd DIV.image_date {
  left : 0px;
  text-align : left;
}
/* Image date in even item listings */
.gallery_entry-even DIV.image_date {
  right : 0px;
  text-align : right;
}

/* Image thumbnails */
DIV.thumbnail {
  padding : 5px;
  margin : 9px;
}
/* Image or gallery thumbnails in even item listings */
DIV.gallery_entry-even DIV.thumbnail {
  float : right;
}
/* Image or gallery thumbnails in odd item listings */
DIV.gallery_entry-odd DIV.thumbnail {
  float : left;
}

/* Image Caption */
DIV.image_caption {
  padding : 10px;
}

/* Number of comments and new comment link for image or subgallery */
DIV.comment_count-image, DIV.comment_count-gallery {
  float : right;
  width : 100%;
  margin : 0px;
  clear : both;
  text-align : right;
}

/* Add gallery to topic form */
DIV.topic_add_form {
  position : relative;
  width : 90%;
  left : 5%;
  right : 5%;
  padding : 0px;
  margin-right : auto;
  margin-left : auto;
  float : left;
  text-align : center;
}
DIV.topic_add_form hr {
  display : none;
}


/***********************/
/* IMAGE PAGE SETTINGS */
/***********************/

/* Image Page Contents */
#imagepage {
  display : block;
  padding : 5px;
  margin : 50px;
  float : left;
  width:91%;
}

/* Profile page, all galleries links */
#localmenu {
  position : relative;
  top : -55px;
  left : -55px;
}

/* Contains Image, Image Date, and Image Artist */
TABLE.imagetable {
  padding : 30px;
}

/* Actual Image */
IMG.display {
  padding : 1px;
  margin : 0px;
}

/* Image Date */
SPAN.date {
  width : 0%;
  white-space : nowrap;
}
#imagecaption .caption
{
padding-top:20px;
padding-left:24px;
padding-right:24px;
padding-bottom:12px;
width:800px;
text-align:justify;
margin-left:auto;
margin-right:auto;}

/* Image Artist */
SPAN.artist {
  width : 0%;
  white-space : nowrap;
}

/* Image Comments and New Comment Form */
DIV.comment_section {

  padding-top : 5px;
}

/* Image pageviews */
DIV.image_hitcounts {
  text-align : center;
}
.sb
{background-color: #AFCF85;}
.lid
{background-color: #F2EBDB;
font-family: verdana;
font-weight:bold;
font-size: 8pt;}

BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }
